<fomod> 
	<Name>Ship HUD Tweaks</Name> 
	<Author>Stentorious</Author> 
	<Version>2.1</Version> 
	<Website>https://www.nexusmods.com/starfield/mods/5518</Website> 
	<Description>Adds a number of tweaks to the Ship HUD.</Description> 
	<Groups>
		<element>User Interface</element>
	</Groups> 
</fomod> 
